import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGHu1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M640 480H0V0h640z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#388d00",
      d: "M640 480H0V320h640z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#d43516",
      d: "M640 160.1H0V.1h640z"
    })]
  })
}));

export { FGHu1 };